<component name="libraryTable">
  <library name="Gradle: androidx.collection:collection:1.0.0">
    <CLASSES>
      <root url="jar://$USER_HOME$/Library/Android/caches/modules-2/files-2.1/androidx.collection/collection/1.0.0/42858b26cafdaa69b6149f45dfc2894007bc2c7a/collection-1.0.0.jar!/" />
    </CLASSES>
    <JAVADOC />
    <SOURCES>
      <root url="jar://$USER_HOME$/Library/Android/caches/modules-2/files-2.1/androidx.collection/collection/1.0.0/b08973c283f1a0b29fce8b45a1e31e16a36611e9/collection-1.0.0-sources.jar!/" />
    </SOURCES>
  </library>
</component>